fn main() {
    // TODO: Replace these strings with your own values.
    let participant_name = "Your Name";
    let workshop_title = "Rust on Embedded @ Didacta";

    // TODO: Insert the strings in the output
    println!("Hello, TODO !");
    println!("Welcome to: TODO");
    println!("Next step: types, control flow, and ownership.");
}
